.hd_cont{
    background-color: rgba(255,255,255,0.80);
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    display: block;
    position: relative;
    top: -120px;
    margin-bottom: -100px;
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.12);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.12);
}
.hd_cont .inner-box{
    -webkit-display: flex;
    -webkit-flex-wrap:wrap;
    -webkit-justify-content: space-between;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    text-align: left;
}
.cont1{
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 5em;
    padding-left: 3em;
    padding-bottom: 2em;
}
.cont1 h1{
    line-height: 1.5;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 180%;
    font-weight: bold;
}
.cont2{
    list-style: none;
    width: 45%;
    position: absolute;
    top: -10%;
    margin-bottom: 0%;
    right: 0%;
}
.cont2 li{
    display: inline-block;
    width: 49%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: auto;
}
.cont2 li a{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.5em;
    width: 100%;
    display: block;
}
.morebtn{
    width: 20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    right: 5%;
    bottom: -10%;
    max-width: 300px;
}
.morebtn a{
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#housecleaning{
    background-image: url(../hc_img/housecleaning_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 600px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#housecleaning h2{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../hc_img/ti_02.png);
    width: 500px;
    height: 120px;
    background-size: 500px auto;
    background-repeat: no-repeat;
    position: relative;
    left: 30px;
    display: block;
    padding-top: 120px;
    background-position: center bottom;
}
#housecleaning .whbord{
    background-color: rgba(255,255,255,0.81);
    width: 57%;
    position: relative;
    display: block;
    left: 30px;
    padding: 3em;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    top: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#filter{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-top: 130px;
    padding-bottom: 130px;
    position: relative;
}
#filter h2{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../hc_img/ti_03.png);
    width: 95%;
    height: 130px;
    background-size: 555px auto;
    background-repeat: no-repeat;
    position: relative;
    left: 30px;
    display: block;
    background-position: left top;
    border-bottom: 4px solid rgba(25,45,122,1.00);
}
#filter .filterimg{
	position: absolute;
	right: 20px;
	top: 0%;
	width: 30%;
	max-width: 300px;
}
#filter .whbord{
    background-color: rgba(255,255,255,0.81);
    width: 57%;
    position: relative;
    display: block;
    left: 30px;
    padding: 3em;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    top: 80px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.whbord h3{
    font-size: 150%;
    margin-bottom: 0px;
}

@media screen and (max-width: 979px) {

.hd_cont{
    background-color: rgba(255,255,255,0.88);
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2em;
    text-align: left;
    margin-bottom: -100px;
    top: -100px;
}

.cont1{
    width: 52%;
    padding: 1em;
    font-size: 90%;
}
.cont2{
    list-style: none;
    width: 43%;
    position: relative;
    top: -50px;
    text-align: right;
}
.cont2 li{
    display: inline-block;
    width: 49%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cont2 li a{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0em;
    width: 100%;
    display: block;
}
#housecleaning{
    background-image: url(../hc_img/housecleaning_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 600px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#housecleaning h2{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../hc_img/ti_02.png);
    width: 300px;
    height: 72px;
    background-size: 300px auto;
    background-repeat: no-repeat;
    position: relative;
    left: 30px;
    display: block;
    padding-top: 80px;
    background-position: center bottom;
}
#housecleaning .whbord{
    background-color: rgba(255,255,255,0.81);
    width: 50%;
    position: relative;
    display: block;
    left: 30px;
    padding: 2em;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    top: 50px;
}
#filter{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-top: 130px;
    padding-bottom: 130px;
}
#filter h2{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../hc_img/ti_03.png);
    width: 95%;
    height: 65px;
    background-size: 300px auto;
    background-repeat: no-repeat;
    position: relative;
    left: 30px;
    display: block;
    background-position: left top;
    border-bottom: 4px solid rgba(25,45,122,1.00);
}
#filter .whbord{
    background-color: rgba(255,255,255,0.81);
    width: 50%;
    position: relative;
    display: block;
    left: 30px;
    padding: 2em;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    top: 80px;
}
.whbord h3{
    font-size: 110%;
    margin-bottom: 0px;
}
    .whbord p{
    font-size: 90%;
}
}
@media screen and (max-width: 736px) {

.hd_cont{
    background-color: rgba(255,255,255,0.88);
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2em 0em 0em;
    text-align: left;
    top: 0px;
    margin-bottom: 10px;
}

.cont1{
    width: 100%;
}
.cont2{
    list-style: none;
    width: 100%;
    position: relative;
    top: 20px;
    margin-bottom: 40px;
}
.cont2 li{
    display: inline-block;
    width: 49%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cont2 li a{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em;
    width: 100%;
    display: block;
}
.morebtn{
	width: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	right: 0%;
	max-width: 200px;
	text-align: right;
	float: right;
	top: 100px;
	bottom: inherit;
}
.morebtn a{
    width: 100%;
}

#housecleaning{
	background-image: url(../hc_img/housecleaning_bg_sp.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	min-height: 640px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-bottom: 0px;
}
#housecleaning h2{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../hc_img/ti_02.png);
	width: 300px;
	height: 72px;
	background-size: 300px auto;
	background-repeat: no-repeat;
	position: relative;
	left: 0px;
	display: block;
	padding-top: 0px;
	background-position: center bottom;
}
#housecleaning .whbord{
    background-color: rgba(255,255,255,0.81);
    width: 100%;
    position: relative;
    display: block;
    left: 0px;
    padding: 1em;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    top: 90px;
}
#housecleaning .morebtn{
	top: 150px;
}
#filter{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding-bottom: 130px;
	position: relative;
	margin-bottom: 100px;
	margin-top: 0px;
	padding-top: 60px;
}
#filter h2{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../hc_img/ti_03.png);
    width: 100%;
    height: 65px;
    background-size: 300px auto;
    background-repeat: no-repeat;
    position: relative;
    left: 0px;
    display: block;
    background-position: left top;
    border-bottom: 4px solid rgba(25,45,122,1.00);
}
    #filter .filterimg{
	position: relative;
	right: inherit;
	top: inherit;
	width: 100%;
	max-width: 500px;
	bottom: -70%;
}
#filter .whbord{
    background-color: rgba(255,255,255,0.81);
    width: 100%;
    position: relative;
    display: block;
    left: 0px;
    padding: 1em;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    top: 20px;
}
.whbord h3{
    font-size: 110%;
    margin-bottom: 0px;
}
    .whbord p{
    font-size: 90%;
}
}
